Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 15:42:42 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sumer                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sumer Bot:  Hi Sumer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300289997 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:21 PM, 30th Apr                     sumer                    Ok           07:21 PM, 30th Apr                     sumer                             07:21 PM, 30th Apr                     sumer                    Can you answer me why centrepoint sent me message at 11.30pm yesterday in sms that delivery man is out for delivery           07:22 PM, 30th Apr                     sumer                    Hello           07:23 PM, 30th Apr                     sumer                    Is somebody there           07:24 PM, 30th Apr                     sumer                    ??           07:24 PM, 30th Apr                     sumer                    Hell           07:24 PM, 30th Apr                     sumer                    Hello           07:24 PM, 30th Apr                   fatma                   Hi Sumer,  Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:25 PM, 30th Apr                     sumer                    Hi           07:25 PM, 30th Apr                     sumer                    As my order is already delayed           07:26 PM, 30th Apr                     sumer                    And i have complained already, can you please tell me why centrepoint is sending fake messages to me           07:26 PM, 30th Apr                   fatma                   6300289997 Is this yoor order number ?           07:26 PM, 30th Apr                     sumer                    Yes           07:26 PM, 30th Apr                     sumer                             07:27 PM, 30th Apr                     sumer                    Last night 11.30pm i got this message that its out for delivery but still nobody contacted or delivered my parcel           07:27 PM, 30th Apr                     sumer                    What kind of behaviour is this           07:28 PM, 30th Apr                   fatma                   We sincerely apologize for the inconvenience caused to you.           07:28 PM, 30th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           07:28 PM, 30th Apr                     sumer                    Yes do check it           07:28 PM, 30th Apr                     sumer                    But i want a clarification for this sms which centrepoint sent me wt 11.30pm last night           07:29 PM, 30th Apr                   fatma                   +966566129470 Is this your correct contact number ?           07:30 PM, 30th Apr                     sumer                    Yes           07:30 PM, 30th Apr                     sumer                    I am highly disappointed by service of centrepoint.. On top of that they are misbehaving with me by sending fake sms           07:31 PM, 30th Apr                     sumer                    00966566129470 is my correct number, obviously i got sms on this number by centrepoint           07:32 PM, 30th Apr                     sumer                    R u there!??           07:34 PM, 30th Apr                     sumer                    I m waiting           07:35 PM, 30th Apr                     sumer                    !!           07:35 PM, 30th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:35 PM, 30th Apr                   fatma                   Once we get any update we will get back to you           07:35 PM, 30th Apr                     sumer                    But can you answer me about this sms           07:36 PM, 30th Apr                   fatma                   We will email you on   [email-masked]           07:36 PM, 30th Apr                   fatma                   They have tried to deliver the order           07:36 PM, 30th Apr                     sumer                    I m surprised           07:36 PM, 30th Apr                   fatma                   We sincerely apologize for the inconvenience caused to you.           07:37 PM, 30th Apr                   fatma                   We will o our best to deliver the order ASAP           07:37 PM, 30th Apr                     sumer                    Can you please give me number of courier who tried to deliver           07:37 PM, 30th Apr                   fatma                   Sure           07:37 PM, 30th Apr                   fatma                   one minute and i will provide you with the number           07:37 PM, 30th Apr                     sumer                    Ok thanks           07:37 PM, 30th Apr                   fatma                   800 5000502 Here is the contact number           07:38 PM, 30th Apr                   fatma                   https://shipa.com/help-center/ You can chat with them here also           07:38 PM, 30th Apr                   fatma                   In case they did not answer you           07:39 PM, 30th Apr                     sumer                    This number is out of service           07:39 PM, 30th Apr                   fatma                   https://shipa.com/help-center/ You can chat with them here also           07:40 PM, 30th Apr                   fatma                   Is there anything else i can help you with?           07:41 PM, 30th Apr                     sumer                    No           07:41 PM, 30th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:42 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482420